@charset "utf-8";
/*

       _____    ____    ____               
      |        |       |       
      |         ----    ----
      |             |       |
       -----   -----   -----

 LIGNE 22   ---  QUELQUES PARAM. GENERAUX 
 LIGNE 84   ---  SÉPARATIONS 
 LIGNE 114  ---  COLONNE GAUCHE 
 LIGNE 145  ---  COLONNE CENTRALE 
 LIGNE 220  ---  FOOTER 
 LIGNE 294  ---  
 LIGNE 547  ---  FIN DU CSS


*/

/* PARAM. GÉNÉRAUX ---------------------------------------------------------------------------------------------------------------------------------------------------*/


.all{

}

body{
	color: white;
	background-color: #1A1A1A;
}

.row1{
	margin-top: 50px;
}

.title{
	font-family: 'Bebas Neue';
}

.grand_title{
	font-family: 'jockey-one';
	font-size: 150px;
	letter-spacing: 30px;
	font-weight: 900;
	text-align: center;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.grand_title:hover{
	letter-spacing: 300px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.gt_1{
	
}

.div1{
	text-align: center;
	font-weight: bolder;
	color: black;
}

.divs1{
	vertical-align: center;
}

.basics{
	margin-left: 0px;
	margin-right: 0px;
	background-color: #000000;
	color: white;
}

.divs1{
	width: 100px;
	color: white;
	font-weight: lighter;
	letter-spacing: 1px;
	font-size: 21px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.divs1:hover{
	color: #24bc2e;
	letter-spacing: 5px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

/* LIENS -------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.liens{
	text-decoration: none;
	color: black;
}

.liens-2{
	text-decoration: none;
	color: white;
}

.liens-2:hover{
	color: #00E830;
}

.liens:hover{
	color: black;
}

/* HEADER ------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.header{
	z-index: 10;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/* SÉPARATIONS -------------------------------------------------------------------------------------------------------------------------------------------------------*/

.sep{
	height: 5px;
	background-color: #00E830;
}

/* IMAGES ------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.img1{
	width:100%;
	opacity: 0.5;
	-webkit-transition: all 0.5s ease-in-out;
	-webkit-filter: grayscale(100%);
  			filter: grayscale(100%);
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.img2{
	margin-top: 00px;
	
	max-width:100%;
	max-height:100%;
}

.img1:hover{
	margin-top: -10px;
	opacity: 1;
	-webkit-transition: all 0.5s ease-in-out;
	-webkit-filter: grayscale(0%);
 			filter: grayscale(0%);
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.img3{
	margin-top: 20px;
	margin-bottom: 20px;
	
	max-width:100%;
	max-height:100%;
}
	
.img4{
	margin-top: 0px;
	width:100%;
	opacity: 1;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.img5{
	max-width:100%;
	max-height:100%;
}

.img6{
	max-width:100%;
	max-height:100%;
	margin: 10px;
}

/* EQUIPES -----------------------------------------------------------------------------------------------------------------------------------------------------------*/

.ekip_title{
	font-family: 'Bebas Neue';
	letter-spacing: 1px;
	font-size: 20px;
}

.ekip{
	margin-top: 0px;
}

.container_ekip{
  position: relative;
}

.box_ekip{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
}

.box_ekip_2{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
}

.overlay_ekip{
  z-index: 5;
}

#valo {
	background: url("../img-set/jeu1.png") no-repeat;
	background-size: contain;
}

#farm {
	background: url("../img-set/jeu2.png") no-repeat;
	background-size: contain;
}

#apex {
	background: url("../img-set/jeu3.png") no-repeat;
	background-size: contain;
}

#cod {
	background: url("../img-set/jeu4.png") no-repeat;
	background-size: contain;
}

#heart {
	background: url("../img-set/jeu5.png") no-repeat;
	background-size: contain;
}

.picture {
	height:100%;
	position: relative;    
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 5px 5px 5px #111;
	box-shadow: 5px 5px 5px #111;     
}

.pic_transform {
	transition-duration: 0.5s;            
	-webkit-transition-duration: 0.5s; 
	-moz-transition-duration: 0.5s;    
	-o-transition-duration: 0.5s;
	overflow: hidden;
	height: 0px;
}

.picture:hover .pic_transform {
	height: 50px;
}

.text_display {
	transform-origin: bottom;               
	transition-duration: 0.5s;               
	-webkit-transform-origin: bottom;       
	-webkit-transition-duration: 0.5s;   
	-moz-transform-origin: bottom;           
	-moz-transition-duration: 0.5s;       
	-o-transform-origin: bottom;    
	-o-transition-duration: 0.5s;
	padding-top: 12px;
	font-size: 16px;
	font-family: Arial;       
	font-weight: normal;
	text-align:center;
	color: #FFF;       
}

.picture:hover .text_display {
	background: rgba(0, 0, 0, 0.5);   
	color: #fff;   
	height:50px;   
}

.prize_text{
	text-align: center;
}

.prize_game{
	font-family: 'Bebas Neue';
	font-size: 35px;
	color: #00E830;
}

.prize_title{
	font-family: 'Bebas Neue';
	font-size: 35px;
}

.crew_title{
	font-family: 'Bebas Neue';
	font-size: 35px;
	text-align: center;
}

.socials_name{
	font-family: 'Bebas Neue';
	font-size: 35px;
	color: #00E830;
}

.socials_title{
	font-family: 'Bebas Neue';
	font-size: 35px;
}



.footer{
	background: #000000;
	margin-top: auto;
}

.lists{
	margin-top: 20px;
	height: 200px;
}

.lists_kontakt{
	margin-top: 100px;
	margin-bottom: 150px;
}

.headlists{
	font-family: 'Bebas Neue';
	letter-spacing: 3px;
	font-size: 20px;
	color: #979797;
}

.sign{
	color: #8C8C8C;
	font-family: "Myriad Pro", "DejaVu Sans Condensed", "Helvetica", "Arial", "sans-serif";
	font-weight: 400;
	font-size: 16px;
}

.puces{
	font-family: 'Bebas Neue';
	color: #393939;
	font-size: 20px;
	letter-spacing: 1px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.puces:hover{
	color: #00E830;
	letter-spacing: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.puces_kontakt{
	font-family: 'Bebas Neue';
	color: white;
	font-size: 40px;
	letter-spacing: 3px;
	text-decoration: none;
}

.text_crew{
	font-family: 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif';
	font-size: 20px;
	margin-bottom: 150px;
}